# Test Architect workflow: trace
name: testarch-trace
description: "Trace requirements to implemented automated tests."
author: "BMad"

config_source: "{project-root}/bmad/bmm/config.yaml"
output_folder: "{config_source}:output_folder"
user_name: "{config_source}:user_name"
communication_language: "{config_source}:communication_language"
date: system-generated

installed_path: "{project-root}/bmad/bmm/workflows/testarch/trace"
instructions: "{installed_path}/instructions.md"

template: false

tags:
  - qa
  - traceability
  - test-architect

execution_hints:
  interactive: false
  autonomous: true
  iterative: true
